<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="BEZEICHNUNGLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>64, 13</value>
  </data>
  <data name="BEZEICHNUNGLabel.Text" xml:space="preserve">
    <value>Description:</value>
  </data>
  <data name="EINGANGSART_IDLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>77, 13</value>
  </data>
  <data name="EINGANGSART_IDLabel.Text" xml:space="preserve">
    <value>Type of Input:</value>
  </data>
  <data name="KURZNAMELabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>63, 13</value>
  </data>
  <data name="KURZNAMELabel.Text" xml:space="preserve">
    <value>Shortname:</value>
  </data>
  <data name="ZIEL_PFADLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>90, 13</value>
  </data>
  <data name="ZIEL_PFADLabel.Text" xml:space="preserve">
    <value>Destination Path:</value>
  </data>
  <data name="BESCHREIBUNGLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>64, 13</value>
  </data>
  <data name="BESCHREIBUNGLabel.Text" xml:space="preserve">
    <value>Description:</value>
  </data>
  <data name="NAMENKONVENTIONLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>99, 13</value>
  </data>
  <data name="NAMENKONVENTIONLabel.Text" xml:space="preserve">
    <value>Namingconvention:</value>
  </data>
  <data name="ERSTELLTWERLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>70, 15</value>
  </data>
  <data name="ERSTELLTWERLabel.Text" xml:space="preserve">
    <value>Added who:</value>
  </data>
  <data name="ERSTELLTWANNLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>77, 15</value>
  </data>
  <data name="ERSTELLTWANNLabel.Text" xml:space="preserve">
    <value>Added when:</value>
  </data>
  <data name="GEANDERTWERLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>84, 15</value>
  </data>
  <data name="GEANDERTWERLabel.Text" xml:space="preserve">
    <value>Changed who:</value>
  </data>
  <data name="GEAENDERTWANNLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>91, 15</value>
  </data>
  <data name="GEAENDERTWANNLabel.Text" xml:space="preserve">
    <value>Changed when:</value>
  </data>
  <data name="NAMELabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>64, 13</value>
  </data>
  <data name="NAMELabel.Text" xml:space="preserve">
    <value>Description:</value>
  </data>
  <data name="DATATYPELabel.Text" xml:space="preserve">
    <value>Datatype:</value>
  </data>
  <data name="DEFAULT_VALUELabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>76, 13</value>
  </data>
  <data name="DEFAULT_VALUELabel.Text" xml:space="preserve">
    <value>Default-Value:</value>
  </data>
  <data name="SEQUENCELabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>39, 13</value>
  </data>
  <data name="SEQUENCELabel.Text" xml:space="preserve">
    <value>Order:</value>
  </data>
  <data name="ADDED_WHOLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>70, 15</value>
  </data>
  <data name="ADDED_WHOLabel.Text" xml:space="preserve">
    <value>Added who:</value>
  </data>
  <data name="ADDED_WHENLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>77, 15</value>
  </data>
  <data name="ADDED_WHENLabel.Text" xml:space="preserve">
    <value>Added when:</value>
  </data>
  <data name="CHANGED_WHOLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>84, 15</value>
  </data>
  <data name="CHANGED_WHOLabel.Text" xml:space="preserve">
    <value>Changed who:</value>
  </data>
  <data name="CHANGED_WHENLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>91, 15</value>
  </data>
  <data name="CHANGED_WHENLabel.Text" xml:space="preserve">
    <value>Changed when:</value>
  </data>
  <data name="PRENAMELabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>64, 13</value>
  </data>
  <data name="PRENAMELabel.Text" xml:space="preserve">
    <value>First Name:</value>
  </data>
  <data name="NAMELabel1.Size" type="System.Drawing.Size, System.Drawing">
    <value>55, 13</value>
  </data>
  <data name="NAMELabel1.Text" xml:space="preserve">
    <value>Surname:</value>
  </data>
  <data name="LOGGED_WHERELabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>72, 13</value>
  </data>
  <data name="LOGGED_WHERELabel.Text" xml:space="preserve">
    <value>logged where:</value>
  </data>
  <data name="LOG_IN_WHENLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>61, 13</value>
  </data>
  <data name="LOG_IN_WHENLabel.Text" xml:space="preserve">
    <value>login when:</value>
  </data>
  <data name="LOG_OUT_WHENLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>71, 13</value>
  </data>
  <data name="LOG_OUT_WHENLabel.Text" xml:space="preserve">
    <value>logout where:</value>
  </data>
  <data name="ADDED_WHOLabel1.Size" type="System.Drawing.Size, System.Drawing">
    <value>62, 13</value>
  </data>
  <data name="ADDED_WHOLabel1.Text" xml:space="preserve">
    <value>Added who:</value>
  </data>
  <data name="ADDED_WHENLabel1.Size" type="System.Drawing.Size, System.Drawing">
    <value>67, 13</value>
  </data>
  <data name="ADDED_WHENLabel1.Text" xml:space="preserve">
    <value>Added when:</value>
  </data>
  <data name="CHANGED_WHOLabel1.Size" type="System.Drawing.Size, System.Drawing">
    <value>74, 13</value>
  </data>
  <data name="CHANGED_WHOLabel1.Text" xml:space="preserve">
    <value>Changed who:</value>
  </data>
  <data name="CHANGED_WHENLabel1.Size" type="System.Drawing.Size, System.Drawing">
    <value>79, 13</value>
  </data>
  <data name="CHANGED_WHENLabel1.Text" xml:space="preserve">
    <value>Changed when:</value>
  </data>
  <data name="OBJECTTYPELabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>74, 17</value>
  </data>
  <data name="OBJECTTYPELabel.Text" xml:space="preserve">
    <value>Objecttype:</value>
  </data>
  <data name="IDX_EMAIL_IDLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>137, 17</value>
  </data>
  <data name="IDX_EMAIL_IDLabel.Text" xml:space="preserve">
    <value>Index for Message-ID:</value>
  </data>
  <data name="ADDED_WHOLabel2.Size" type="System.Drawing.Size, System.Drawing">
    <value>73, 17</value>
  </data>
  <data name="ADDED_WHOLabel2.Text" xml:space="preserve">
    <value>Added who:</value>
  </data>
  <data name="ADDED_WHENLabel2.Size" type="System.Drawing.Size, System.Drawing">
    <value>79, 17</value>
  </data>
  <data name="ADDED_WHENLabel2.Text" xml:space="preserve">
    <value>Added when:</value>
  </data>
  <data name="CHANGED_WHOLabel2.Size" type="System.Drawing.Size, System.Drawing">
    <value>87, 17</value>
  </data>
  <data name="CHANGED_WHOLabel2.Text" xml:space="preserve">
    <value>Changed who:</value>
  </data>
  <data name="CHANGED_WHENLabel2.Size" type="System.Drawing.Size, System.Drawing">
    <value>93, 17</value>
  </data>
  <data name="CHANGED_WHENLabel2.Text" xml:space="preserve">
    <value>Changed when:</value>
  </data>
  <data name="IDX_CHECK_ATTACHMENTLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>238, 17</value>
  </data>
  <data name="IDX_CHECK_ATTACHMENTLabel.Text" xml:space="preserve">
    <value>Indexname for Flag: Attachment Yes/No</value>
  </data>
  <data name="COMMENTLabel1.Size" type="System.Drawing.Size, System.Drawing">
    <value>64, 13</value>
  </data>
  <data name="COMMENTLabel1.Text" xml:space="preserve">
    <value>Description:</value>
  </data>
  <data name="ADDED_WHOLabel3.Size" type="System.Drawing.Size, System.Drawing">
    <value>70, 15</value>
  </data>
  <data name="ADDED_WHOLabel3.Text" xml:space="preserve">
    <value>Added who:</value>
  </data>
  <data name="ADDED_WHENLabel3.Size" type="System.Drawing.Size, System.Drawing">
    <value>77, 15</value>
  </data>
  <data name="ADDED_WHENLabel3.Text" xml:space="preserve">
    <value>Added when:</value>
  </data>
  <data name="CHANGED_WHOLabel3.Size" type="System.Drawing.Size, System.Drawing">
    <value>84, 15</value>
  </data>
  <data name="CHANGED_WHOLabel3.Text" xml:space="preserve">
    <value>Changed who:</value>
  </data>
  <data name="CHANGED_WHENLabel3.Size" type="System.Drawing.Size, System.Drawing">
    <value>91, 15</value>
  </data>
  <data name="CHANGED_WHENLabel3.Text" xml:space="preserve">
    <value>Changed when:</value>
  </data>
  <data name="IDXMAN_IDLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>76, 13</value>
  </data>
  <data name="IDXMAN_IDLabel.Text" xml:space="preserve">
    <value>Manual Index:</value>
  </data>
  <data name="COMMENTLabel2.Size" type="System.Drawing.Size, System.Drawing">
    <value>56, 13</value>
  </data>
  <data name="COMMENTLabel2.Text" xml:space="preserve">
    <value>Comment:</value>
  </data>
  <data name="SEQUENCELabel1.Size" type="System.Drawing.Size, System.Drawing">
    <value>39, 13</value>
  </data>
  <data name="SEQUENCELabel1.Text" xml:space="preserve">
    <value>Order:</value>
  </data>
  <data name="ADDED_WHOLabel4.Size" type="System.Drawing.Size, System.Drawing">
    <value>70, 15</value>
  </data>
  <data name="ADDED_WHOLabel4.Text" xml:space="preserve">
    <value>Added who:</value>
  </data>
  <data name="ADDED_WHENLabel4.Size" type="System.Drawing.Size, System.Drawing">
    <value>77, 15</value>
  </data>
  <data name="ADDED_WHENLabel4.Text" xml:space="preserve">
    <value>Added when:</value>
  </data>
  <data name="CHANGED_WHOLabel4.Size" type="System.Drawing.Size, System.Drawing">
    <value>84, 15</value>
  </data>
  <data name="CHANGED_WHOLabel4.Text" xml:space="preserve">
    <value>Changed who:</value>
  </data>
  <data name="CHANGED_WHENLabel4.Size" type="System.Drawing.Size, System.Drawing">
    <value>91, 15</value>
  </data>
  <data name="CHANGED_WHENLabel4.Text" xml:space="preserve">
    <value>Changed when:</value>
  </data>
  <data name="NAMELabel2.Size" type="System.Drawing.Size, System.Drawing">
    <value>66, 13</value>
  </data>
  <data name="NAMELabel2.Text" xml:space="preserve">
    <value>Groupname:</value>
  </data>
  <data name="ADDED_WHOLabel5.Size" type="System.Drawing.Size, System.Drawing">
    <value>70, 15</value>
  </data>
  <data name="ADDED_WHOLabel5.Text" xml:space="preserve">
    <value>Added who:</value>
  </data>
  <data name="ADDED_WHENLabel5.Size" type="System.Drawing.Size, System.Drawing">
    <value>77, 15</value>
  </data>
  <data name="ADDED_WHENLabel5.Text" xml:space="preserve">
    <value>Added when:</value>
  </data>
  <data name="CHANGED_WHOLabel5.Size" type="System.Drawing.Size, System.Drawing">
    <value>84, 15</value>
  </data>
  <data name="CHANGED_WHOLabel5.Text" xml:space="preserve">
    <value>Changed who:</value>
  </data>
  <data name="CHANGED_WHENLabel5.Size" type="System.Drawing.Size, System.Drawing">
    <value>91, 15</value>
  </data>
  <data name="CHANGED_WHENLabel5.Text" xml:space="preserve">
    <value>Changed when:</value>
  </data>
  <data name="SEQUENCELabel3.Size" type="System.Drawing.Size, System.Drawing">
    <value>42, 15</value>
  </data>
  <data name="SEQUENCELabel3.Text" xml:space="preserve">
    <value>Order:</value>
  </data>
  <data name="VARIANTLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>102, 13</value>
  </data>
  <data name="VARIANTLabel.Text" xml:space="preserve">
    <value>Type of Processing:</value>
  </data>
  <data name="Label9.Size" type="System.Drawing.Size, System.Drawing">
    <value>74, 13</value>
  </data>
  <data name="Label9.Text" xml:space="preserve">
    <value>.FileExtension</value>
  </data>
  <data name="LANGUAGELabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>58, 13</value>
  </data>
  <data name="LANGUAGELabel.Text" xml:space="preserve">
    <value>Language:</value>
  </data>
  <data name="SHORTNAMELabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>42, 13</value>
  </data>
  <data name="SHORTNAMELabel.Text" xml:space="preserve">
    <value>Initials:</value>
  </data>
  <data name="XtraTabPage1.Text" xml:space="preserve">
    <value>Documenttypes</value>
  </data>
  <data name="XtraTabPage2.Text" xml:space="preserve">
    <value>User-/Groupmanagement</value>
  </data>
  <data name="XtraTabPage5.Text" xml:space="preserve">
    <value>Misc Settings</value>
  </data>
  <data name="GroupBox6.Text" xml:space="preserve">
    <value>Overwrite file?</value>
  </data>
  <data name="colBEZEICHNUNG.Caption" xml:space="preserve">
    <value>Documenttype</value>
  </data>
  <data name="WINDREAM_DIRECTCheckBox.Text" xml:space="preserve">
    <value>Windream direct</value>
  </data>
  <data name="lblObjekttyp.Size" type="System.Drawing.Size, System.Drawing">
    <value>72, 15</value>
  </data>
  <data name="lblObjekttyp.Text" xml:space="preserve">
    <value>Objecttype:</value>
  </data>
  <data name="XtraTabPage3.Size" type="System.Drawing.Size, System.Drawing">
    <value>974, 258</value>
  </data>
  <data name="XtraTabPage3.Text" xml:space="preserve">
    <value>manual Indicies</value>
  </data>
  <data name="XtraTabControl2.Size" type="System.Drawing.Size, System.Drawing">
    <value>980, 286</value>
  </data>
  <data name="XtraTabPage6.Size" type="System.Drawing.Size, System.Drawing">
    <value>974, 258</value>
  </data>
  <data name="XtraTabPage6.Text" xml:space="preserve">
    <value>Postprocessing manual Indicies</value>
  </data>
  <data name="XtraTabPage4.Size" type="System.Drawing.Size, System.Drawing">
    <value>974, 258</value>
  </data>
  <data name="XtraTabPage4.Text" xml:space="preserve">
    <value>automatic/static Indicies</value>
  </data>
  <data name="XtraTabPage9.Size" type="System.Drawing.Size, System.Drawing">
    <value>974, 258</value>
  </data>
  <data name="XtraTabPage9.Text" xml:space="preserve">
    <value>Assignment Documenttype-Groups</value>
  </data>
  <data name="XtraTabPage10.Size" type="System.Drawing.Size, System.Drawing">
    <value>974, 258</value>
  </data>
  <data name="SAVE_VALUECheckBox.Text" xml:space="preserve">
    <value>Remember last successful input</value>
  </data>
  <data name="OPTIONALCheckBox.Text" xml:space="preserve">
    <value>Optional/Only for file renaming</value>
  </data>
  <data name="lblSaveIndexMan.Size" type="System.Drawing.Size, System.Drawing">
    <value>162, 17</value>
  </data>
  <data name="lblSaveIndexMan.Text" xml:space="preserve">
    <value>Index successfully saved!</value>
  </data>
  <data name="ACTIVECheckBox.Text" xml:space="preserve">
    <value>Active</value>
  </data>
  <data name="SUGGESTIONCheckBox.Text" xml:space="preserve">
    <value>List of Suggestions via SQL</value>
  </data>
  <data name="ToolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAUpJREFUOE9jGLzg7gL2/7fmcf6/Oofr/8UZvP+hwsSD60CNfx41/v/zsOH/yckC
        pBtwfjov3ICDPSKkG3B8kiBQc93/Pw+q/u9oFydswKWZPP/PTuX7fxKo8Ui/0P993SJAzeX//94r+r++
        Qeb/qhq5/0srFf/PL1X+P6tIFdPAU0B//nlYD9RUC8SV///cKwHivP9/72b+/3sn+f/f23H//92MAOKQ
        /5NyNDENONQrDHbu3/ulQI0FQI3ZQI2pQI0J///digZqDPv/70bQ/3/X/f53peliGrCzXeL/lmap/+vA
        zpX/v6RC8f/fWzFAjeH/p+Zp/J+QpfW/O0P3f3uq/v/mREPCYTIb6E+Qc//dCPjfk6FDWAM6APnz3w1/
        IPb735qsT7oB3em6YP+CcH2cEekGtCQZ/G+IN/xfE2v8vzLahHQD6AQYGAAkI9iedfyIaQAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="ToolStripButton3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAASpJREFUOE9jGDygcNbz/00Lnv/PnPj4P1QIA4S3P8Apx5A789n/VUfe/8elKL77
        wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0
        v3f1BxRFoa33wJpb1wFt7/z73yX/AG4DApsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvg
        UXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbA
        Iu/O/9T+11gVGSSd+C+b9vW/bvA83AYYZt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPu
        lf8gBXgVDULAwAAA8HbAq6XlmnAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="ToolStripButton4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAALZJREFUOE9jGDogvP3BfyiTdBDf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w
        5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3vkn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ00F9gV3/6f
        Puf3f/+ub/91Ct/9t0hYT3oY6Kec/29S9OK/Stan/8aRy0g3AAQMkk78l037+l83eB55BoCAfurl/xq+
        08g3AARUPCZQZsBgBQwMANAUYJgEulBVAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="ToolStripButton5.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAKNJREFUOE9jGHygcNbz/1AmeSB35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78
        n73v1//OrX//u5VeJt2QyK5H/6ds+/W/ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuI
        N8Sj6v7/krnv4JoVXXpIc4F96d3/gS3PyNMMAhZ5d/7bFFwhTzMIGGbdJl8zCOik3SBf81AEDAwAoH5f
        oAc0QjgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="ToolStripButton6.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAASxJREFUOE9jGFygcNbz/1AmBgDJNS14/j9z4mOcahhyZz77n9B9D6sCkNyqI+//
        h7c/wG1AxpSn/+ft//0/oesOhiKQ3MJ9H/4HN1zDbUBCz5P/s/f9+t+59e9/t9LLKApBctO2vP/vX30B
        twGRXY/+T9n263/J0r//E6b//W+TexauGCTXu/rDf6/SE7gNCGx++L917XuwZuOSL/+lo6/9N45cBtYA
        kqub/+6/S/4B3AZ4VN3/XzL3HVyzoksPXDFILn/am//2GdtxG2Bfevd/YMszDM0gAJLLnvz6v0XCetwG
        WOTd+W9TcAVDMwiA5FL7X8O9hBUYZt3GqhkEQHJhLS//6wbPw22ATtoNnJIgOb/qh/81fKfhNgAfcMq9
        8l/FYwIYQ4UGBWBgAAC+0b+zuQxOnAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="ToolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAW9JREFUOE+1kE0ow2Ecx3dV3krt4oJaOSCTvIRkMqSxyITIzCQHDouEdnFwIOVC
        DrhIDiQl5UTiNG/z2ppafy1S2gX/uDwfY6i1v7Hie3nqeb7fz+/7/FR/Ilwn0G0Exw4fV5GJlXlEZxXC
        rIet9bAQvB5Ymgn2sLYAvSZEux7RUQFzE4qQt4bCXAYjPaHvnDoCkLpsRGMB2JqCTGLIijDlwqQ9bEMV
        i9OIytR3EMNWcJ/BWH8A6j8/bOGFxwXNxYEvGbMQ9XnQ1/K78KfY3/VXzkMY0qFGG2H4RoLGQshJQNbG
        86CNhdrsX9a/uQZTPhQl4rMY4OLofbl3aX7I8uwPC7y/g1YdjyVJuEvT8e1tfwUYteHUxCCfHChDeHmG
        QQvokjlOU+PbWA0x3pZnILVVI3uvQyHsbiLnqnGmRCF1NYD8pDhpRxOH7HQoAKZGkFKjceszQbpSrumX
        bO+G80MFwKUTxgfgcO/b8D9IpXoFiiMDHIQm0skAAAAASUVORK5CYII=
</value>
  </data>
  <data name="ToolStripButton7.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAExJREFUOE9joAr49u3bf1IxVCsEgAWC58Dxh/cf4RhZDETHTNiHaQgpBoAwzBCo
        dtINAGGiDUDGyGpoawAxeNSAQWkAORiqnRLAwAAA9EMMU8Daa3MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="lblsavePostProcess.Size" type="System.Drawing.Size, System.Drawing">
    <value>182, 17</value>
  </data>
  <data name="lblsavePostProcess.Text" xml:space="preserve">
    <value>Function successfully saved!</value>
  </data>
  <data name="Text3Label.Size" type="System.Drawing.Size, System.Drawing">
    <value>37, 13</value>
  </data>
  <data name="Text3Label.Text" xml:space="preserve">
    <value>TEXT3</value>
  </data>
  <data name="Text2Label.Size" type="System.Drawing.Size, System.Drawing">
    <value>37, 13</value>
  </data>
  <data name="Text2Label.Text" xml:space="preserve">
    <value>TEXT2</value>
  </data>
  <data name="Text1Label.Size" type="System.Drawing.Size, System.Drawing">
    <value>37, 13</value>
  </data>
  <data name="Text1Label.Text" xml:space="preserve">
    <value>TEXT1</value>
  </data>
  <data name="ToolStripButton24.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAUpJREFUOE9jGLzg7gL2/7fmcf6/Oofr/8UZvP+hwsSD60CNfx41/v/zsOH/yckC
        pBtwfjov3ICDPSKkG3B8kiBQc93/Pw+q/u9oFydswKWZPP/PTuX7fxKo8Ui/0P993SJAzeX//94r+r++
        Qeb/qhq5/0srFf/PL1X+P6tIFdPAU0B//nlYD9RUC8SV///cKwHivP9/72b+/3sn+f/f23H//92MAOKQ
        /5NyNDENONQrDHbu3/ulQI0FQI3ZQI2pQI0J///digZqDPv/70bQ/3/X/f53peliGrCzXeL/lmap/+vA
        zpX/v6RC8f/fWzFAjeH/p+Zp/J+QpfW/O0P3f3uq/v/mREPCYTIb6E+Qc//dCPjfk6FDWAM6APnz3w1/
        IPb735qsT7oB3em6YP+CcH2cEekGtCQZ/G+IN/xfE2v8vzLahHQD6AQYGAAkI9iedfyIaQAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="ToolStripButton25.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAW9JREFUOE+1kE0ow2Ecx3dV3krt4oJaOSCTvIRkMqSxyITIzCQHDouEdnFwIOVC
        DrhIDiQl5UTiNG/z2ppafy1S2gX/uDwfY6i1v7Hie3nqeb7fz+/7/FR/Ilwn0G0Exw4fV5GJlXlEZxXC
        rIet9bAQvB5Ymgn2sLYAvSZEux7RUQFzE4qQt4bCXAYjPaHvnDoCkLpsRGMB2JqCTGLIijDlwqQ9bEMV
        i9OIytR3EMNWcJ/BWH8A6j8/bOGFxwXNxYEvGbMQ9XnQ1/K78KfY3/VXzkMY0qFGG2H4RoLGQshJQNbG
        86CNhdrsX9a/uQZTPhQl4rMY4OLofbl3aX7I8uwPC7y/g1YdjyVJuEvT8e1tfwUYteHUxCCfHChDeHmG
        QQvokjlOU+PbWA0x3pZnILVVI3uvQyHsbiLnqnGmRCF1NYD8pDhpRxOH7HQoAKZGkFKjceszQbpSrumX
        bO+G80MFwKUTxgfgcO/b8D9IpXoFiiMDHIQm0skAAAAASUVORK5CYII=
</value>
  </data>
  <data name="ToolStripButton26.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAASpJREFUOE9jGDygcNbz/00Lnv/PnPj4P1QIA4S3P8Apx5A789n/VUfe/8elKL77
        wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0
        v3f1BxRFoa33wJpb1wFt7/z73yX/AG4DApsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvg
        UXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbA
        Iu/O/9T+11gVGSSd+C+b9vW/bvA83AYYZt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPu
        lf8gBXgVDULAwAAA8HbAq6XlmnAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="ToolStripButton27.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAALZJREFUOE9jGDogvP3BfyiTdBDf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w
        5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3vkn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ00F9gV3/6f
        Puf3f/+ub/91Ct/9t0hYT3oY6Kec/29S9OK/Stan/8aRy0g3AAQMkk78l037+l83eB55BoCAfurl/xq+
        08g3AARUPCZQZsBgBQwMANAUYJgEulBVAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="ToolStripButton28.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAKNJREFUOE9jGHygcNbz/1AmeSB35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78
        n73v1//OrX//u5VeJt2QyK5H/6ds+/W/ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuI
        N8Sj6v7/krnv4JoVXXpIc4F96d3/gS3PyNMMAhZ5d/7bFFwhTzMIGGbdJl8zCOik3SBf81AEDAwAoH5f
        oAc0QjgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="ToolStripButton29.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAASxJREFUOE9jGFygcNbz/1AmBgDJNS14/j9z4mOcahhyZz77n9B9D6sCkNyqI+//
        h7c/wG1AxpSn/+ft//0/oesOhiKQ3MJ9H/4HN1zDbUBCz5P/s/f9+t+59e9/t9LLKApBctO2vP/vX30B
        twGRXY/+T9n263/J0r//E6b//W+TexauGCTXu/rDf6/SE7gNCGx++L917XuwZuOSL/+lo6/9N45cBtYA
        kqub/+6/S/4B3AZ4VN3/XzL3HVyzoksPXDFILn/am//2GdtxG2Bfevd/YMszDM0gAJLLnvz6v0XCetwG
        WOTd+W9TcAVDMwiA5FL7X8O9hBUYZt3GqhkEQHJhLS//6wbPw22ATtoNnJIgOb/qh/81fKfhNgAfcMq9
        8l/FYwIYQ4UGBWBgAAC+0b+zuQxOnAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="ToolStripButton30.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAExJREFUOE9joAr49u3bf1IxVCsEgAWC58Dxh/cf4RhZDETHTNiHaQgpBoAwzBCo
        dtINAGGiDUDGyGpoawAxeNSAQWkAORiqnRLAwAAA9EMMU8Daa3MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="lblWindowParameter.Size" type="System.Drawing.Size, System.Drawing">
    <value>113, 13</value>
  </data>
  <data name="lblWindowParameter.Text" xml:space="preserve">
    <value>Windows-Parameters:</value>
  </data>
  <data name="lbFileparameter.Items" xml:space="preserve">
    <value>Filename (with Extension)</value>
  </data>
  <data name="lbFileparameter.Items1" xml:space="preserve">
    <value>Filename (no Extension)</value>
  </data>
  <data name="lbFileparameter.Items2" xml:space="preserve">
    <value>File extension</value>
  </data>
  <data name="lbFileparameter.Items3" xml:space="preserve">
    <value>File Added when</value>
  </data>
  <data name="lbFileparameter.Items4" xml:space="preserve">
    <value>File Added who</value>
  </data>
  <data name="lbFileparameter.Items5" xml:space="preserve">
    <value>Current Date (DD.MM.YYYY)</value>
  </data>
  <data name="lblValue.Size" type="System.Drawing.Size, System.Drawing">
    <value>130, 13</value>
  </data>
  <data name="lblValue.Text" xml:space="preserve">
    <value>Static or automatic value:</value>
  </data>
  <data name="Label6.Size" type="System.Drawing.Size, System.Drawing">
    <value>419, 26</value>
  </data>
  <data name="Label6.Text" xml:space="preserve">
    <value>Automatic Indicies are processed WITHOUT USERINTERACTION after manual indicies.
The received values can be written to Indicies or used to rename a file.</value>
  </data>
  <data name="lblsaveAutoIndex.Size" type="System.Drawing.Size, System.Drawing">
    <value>162, 17</value>
  </data>
  <data name="lblsaveAutoIndex.Text" xml:space="preserve">
    <value>Index successfully saved!</value>
  </data>
  <data name="SQL_ACTIVECheckBox.Text" xml:space="preserve">
    <value>Automatic Index via SQL?</value>
  </data>
  <data name="ACTIVECheckBox1.Text" xml:space="preserve">
    <value>Active</value>
  </data>
  <data name="ToolStripButton16.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAUpJREFUOE9jGLzg7gL2/7fmcf6/Oofr/8UZvP+hwsSD60CNfx41/v/zsOH/yckC
        pBtwfjov3ICDPSKkG3B8kiBQc93/Pw+q/u9oFydswKWZPP/PTuX7fxKo8Ui/0P993SJAzeX//94r+r++
        Qeb/qhq5/0srFf/PL1X+P6tIFdPAU0B//nlYD9RUC8SV///cKwHivP9/72b+/3sn+f/f23H//92MAOKQ
        /5NyNDENONQrDHbu3/ulQI0FQI3ZQI2pQI0J///digZqDPv/70bQ/3/X/f53peliGrCzXeL/lmap/+vA
        zpX/v6RC8f/fWzFAjeH/p+Zp/J+QpfW/O0P3f3uq/v/mREPCYTIb6E+Qc//dCPjfk6FDWAM6APnz3w1/
        IPb735qsT7oB3em6YP+CcH2cEekGtCQZ/G+IN/xfE2v8vzLahHQD6AQYGAAkI9iedfyIaQAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="ToolStripButton17.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAW9JREFUOE+1kE0ow2Ecx3dV3krt4oJaOSCTvIRkMqSxyITIzCQHDouEdnFwIOVC
        DrhIDiQl5UTiNG/z2ppafy1S2gX/uDwfY6i1v7Hie3nqeb7fz+/7/FR/Ilwn0G0Exw4fV5GJlXlEZxXC
        rIet9bAQvB5Ymgn2sLYAvSZEux7RUQFzE4qQt4bCXAYjPaHvnDoCkLpsRGMB2JqCTGLIijDlwqQ9bEMV
        i9OIytR3EMNWcJ/BWH8A6j8/bOGFxwXNxYEvGbMQ9XnQ1/K78KfY3/VXzkMY0qFGG2H4RoLGQshJQNbG
        86CNhdrsX9a/uQZTPhQl4rMY4OLofbl3aX7I8uwPC7y/g1YdjyVJuEvT8e1tfwUYteHUxCCfHChDeHmG
        QQvokjlOU+PbWA0x3pZnILVVI3uvQyHsbiLnqnGmRCF1NYD8pDhpRxOH7HQoAKZGkFKjceszQbpSrumX
        bO+G80MFwKUTxgfgcO/b8D9IpXoFiiMDHIQm0skAAAAASUVORK5CYII=
</value>
  </data>
  <data name="ToolStripButton18.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAASpJREFUOE9jGDygcNbz/00Lnv/PnPj4P1QIA4S3P8Apx5A789n/VUfe/8elKL77
        wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0
        v3f1BxRFoa33wJpb1wFt7/z73yX/AG4DApsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvg
        UXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbA
        Iu/O/9T+11gVGSSd+C+b9vW/bvA83AYYZt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPu
        lf8gBXgVDULAwAAA8HbAq6XlmnAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="ToolStripButton19.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAALZJREFUOE9jGDogvP3BfyiTdBDf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w
        5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3vkn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ00F9gV3/6f
        Puf3f/+ub/91Ct/9t0hYT3oY6Kec/29S9OK/Stan/8aRy0g3AAQMkk78l037+l83eB55BoCAfurl/xq+
        08g3AARUPCZQZsBgBQwMANAUYJgEulBVAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="ToolStripButton20.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAKNJREFUOE9jGHygcNbz/1AmeSB35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78
        n73v1//OrX//u5VeJt2QyK5H/6ds+/W/ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuI
        N8Sj6v7/krnv4JoVXXpIc4F96d3/gS3PyNMMAhZ5d/7bFFwhTzMIGGbdJl8zCOik3SBf81AEDAwAoH5f
        oAc0QjgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="ToolStripButton21.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAASxJREFUOE9jGFygcNbz/1AmBgDJNS14/j9z4mOcahhyZz77n9B9D6sCkNyqI+//
        h7c/wG1AxpSn/+ft//0/oesOhiKQ3MJ9H/4HN1zDbUBCz5P/s/f9+t+59e9/t9LLKApBctO2vP/vX30B
        twGRXY/+T9n263/J0r//E6b//W+TexauGCTXu/rDf6/SE7gNCGx++L917XuwZuOSL/+lo6/9N45cBtYA
        kqub/+6/S/4B3AZ4VN3/XzL3HVyzoksPXDFILn/am//2GdtxG2Bfevd/YMszDM0gAJLLnvz6v0XCetwG
        WOTd+W9TcAVDMwiA5FL7X8O9hBUYZt3GqhkEQHJhLS//6wbPw22ATtoNnJIgOb/qh/81fKfhNgAfcMq9
        8l/FYwIYQ4UGBWBgAAC+0b+zuQxOnAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="ToolStripButton22.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAExJREFUOE9joAr49u3bf1IxVCsEgAWC58Dxh/cf4RhZDETHTNiHaQgpBoAwzBCo
        dtINAGGiDUDGyGpoawAxeNSAQWkAORiqnRLAwAAA9EMMU8Daa3MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="Button2.Text" xml:space="preserve">
    <value>Delete</value>
  </data>
  <data name="GroupBox3.Text" xml:space="preserve">
    <value>New group assignment</value>
  </data>
  <data name="lblnewDokartZuordnung.Size" type="System.Drawing.Size, System.Drawing">
    <value>163, 13</value>
  </data>
  <data name="lblnewDokartZuordnung.Text" xml:space="preserve">
    <value>Assignment successfully saved!</value>
  </data>
  <data name="Label7.Size" type="System.Drawing.Size, System.Drawing">
    <value>76, 15</value>
  </data>
  <data name="Label7.Text" xml:space="preserve">
    <value>Select group:</value>
  </data>
  <data name="btnAddDokartGroupRelation.Text" xml:space="preserve">
    <value>Assign Documenttype to group</value>
  </data>
  <data name="Label8.Size" type="System.Drawing.Size, System.Drawing">
    <value>258, 13</value>
  </data>
  <data name="Label8.Text" xml:space="preserve">
    <value>This Documenttype is assigned the following groups:</value>
  </data>
  <data name="Label25.Size" type="System.Drawing.Size, System.Drawing">
    <value>336, 13</value>
  </data>
  <data name="Label25.Text" xml:space="preserve">
    <value>Contents of Date-Indicies are converted to YYYYMMDD automatically</value>
  </data>
  <data name="GroupBox5.Text" xml:space="preserve">
    <value>New Subdirectory:</value>
  </data>
  <data name="Label20.Size" type="System.Drawing.Size, System.Drawing">
    <value>81, 15</value>
  </data>
  <data name="Label20.Text" xml:space="preserve">
    <value>Date-Format:</value>
  </data>
  <data name="btnaddcrFolderParameter.Text" xml:space="preserve">
    <value>Append directory</value>
  </data>
  <data name="Label19.Size" type="System.Drawing.Size, System.Drawing">
    <value>67, 15</value>
  </data>
  <data name="Label19.Text" xml:space="preserve">
    <value>or manual:</value>
  </data>
  <data name="Label18.Size" type="System.Drawing.Size, System.Drawing">
    <value>201, 15</value>
  </data>
  <data name="Label18.Text" xml:space="preserve">
    <value>from Index-Value (auto or manual):</value>
  </data>
  <data name="Label17.Size" type="System.Drawing.Size, System.Drawing">
    <value>113, 15</value>
  </data>
  <data name="Label17.Text" xml:space="preserve">
    <value>Variable folderpath</value>
  </data>
  <data name="Label2.Size" type="System.Drawing.Size, System.Drawing">
    <value>92, 13</value>
  </data>
  <data name="Label2.Text" xml:space="preserve">
    <value>Assign to Module:</value>
  </data>
  <data name="Label1.Size" type="System.Drawing.Size, System.Drawing">
    <value>117, 13</value>
  </data>
  <data name="Label1.Text" xml:space="preserve">
    <value>Assigned to Module(s):</value>
  </data>
  <data name="lblSaveDokart.Size" type="System.Drawing.Size, System.Drawing">
    <value>219, 17</value>
  </data>
  <data name="lblSaveDokart.Text" xml:space="preserve">
    <value>Documenttype successfully saved!</value>
  </data>
  <data name="BindingNavigatorAddNewItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAUpJREFUOE9jGLzg7gL2/7fmcf6/Oofr/8UZvP+hwsSD60CNfx41/v/zsOH/yckC
        pBtwfjov3ICDPSKkG3B8kiBQc93/Pw+q/u9oFydswKWZPP/PTuX7fxKo8Ui/0P993SJAzeX//94r+r++
        Qeb/qhq5/0srFf/PL1X+P6tIFdPAU0B//nlYD9RUC8SV///cKwHivP9/72b+/3sn+f/f23H//92MAOKQ
        /5NyNDENONQrDHbu3/ulQI0FQI3ZQI2pQI0J///digZqDPv/70bQ/3/X/f53peliGrCzXeL/lmap/+vA
        zpX/v6RC8f/fWzFAjeH/p+Zp/J+QpfW/O0P3f3uq/v/mREPCYTIb6E+Qc//dCPjfk6FDWAM6APnz3w1/
        IPb735qsT7oB3em6YP+CcH2cEekGtCQZ/G+IN/xfE2v8vzLahHQD6AQYGAAkI9iedfyIaQAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="BindingNavigatorDeleteItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAW9JREFUOE+1kE0ow2Ecx3dV3krt4oJaOSCTvIRkMqSxyITIzCQHDouEdnFwIOVC
        DrhIDiQl5UTiNG/z2ppafy1S2gX/uDwfY6i1v7Hie3nqeb7fz+/7/FR/Ilwn0G0Exw4fV5GJlXlEZxXC
        rIet9bAQvB5Ymgn2sLYAvSZEux7RUQFzE4qQt4bCXAYjPaHvnDoCkLpsRGMB2JqCTGLIijDlwqQ9bEMV
        i9OIytR3EMNWcJ/BWH8A6j8/bOGFxwXNxYEvGbMQ9XnQ1/K78KfY3/VXzkMY0qFGG2H4RoLGQshJQNbG
        86CNhdrsX9a/uQZTPhQl4rMY4OLofbl3aX7I8uwPC7y/g1YdjyVJuEvT8e1tfwUYteHUxCCfHChDeHmG
        QQvokjlOU+PbWA0x3pZnILVVI3uvQyHsbiLnqnGmRCF1NYD8pDhpRxOH7HQoAKZGkFKjceszQbpSrumX
        bO+G80MFwKUTxgfgcO/b8D9IpXoFiiMDHIQm0skAAAAASUVORK5CYII=
</value>
  </data>
  <data name="BindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAASpJREFUOE9jGDygcNbz/00Lnv/PnPj4P1QIA4S3P8Apx5A789n/VUfe/8elKL77
        wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0
        v3f1BxRFoa33wJpb1wFt7/z73yX/AG4DApsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvg
        UXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbA
        Iu/O/9T+11gVGSSd+C+b9vW/bvA83AYYZt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPu
        lf8gBXgVDULAwAAA8HbAq6XlmnAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="BindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAALZJREFUOE9jGDogvP3BfyiTdBDf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w
        5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3vkn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ00F9gV3/6f
        Puf3f/+ub/91Ct/9t0hYT3oY6Kec/29S9OK/Stan/8aRy0g3AAQMkk78l037+l83eB55BoCAfurl/xq+
        08g3AARUPCZQZsBgBQwMANAUYJgEulBVAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="BindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAKNJREFUOE9jGHygcNbz/1AmeSB35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78
        n73v1//OrX//u5VeJt2QyK5H/6ds+/W/ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuI
        N8Sj6v7/krnv4JoVXXpIc4F96d3/gS3PyNMMAhZ5d/7bFFwhTzMIGGbdJl8zCOik3SBf81AEDAwAoH5f
        oAc0QjgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="BindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAASxJREFUOE9jGFygcNbz/1AmBgDJNS14/j9z4mOcahhyZz77n9B9D6sCkNyqI+//
        h7c/wG1AxpSn/+ft//0/oesOhiKQ3MJ9H/4HN1zDbUBCz5P/s/f9+t+59e9/t9LLKApBctO2vP/vX30B
        twGRXY/+T9n263/J0r//E6b//W+TexauGCTXu/rDf6/SE7gNCGx++L917XuwZuOSL/+lo6/9N45cBtYA
        kqub/+6/S/4B3AZ4VN3/XzL3HVyzoksPXDFILn/am//2GdtxG2Bfevd/YMszDM0gAJLLnvz6v0XCetwG
        WOTd+W9TcAVDMwiA5FL7X8O9hBUYZt3GqhkEQHJhLS//6wbPw22ATtoNnJIgOb/qh/81fKfhNgAfcMq9
        8l/FYwIYQ4UGBWBgAAC+0b+zuQxOnAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="TBDD_DOKUMENTARTBindingNavigatorSaveItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAExJREFUOE9joAr49u3bf1IxVCsEgAWC58Dxh/cf4RhZDETHTNiHaQgpBoAwzBCo
        dtINAGGiDUDGyGpoawAxeNSAQWkAORiqnRLAwAAA9EMMU8Daa3MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="ToolStripComboBox1.Items" xml:space="preserve">
    <value>Globix Documenttypes</value>
  </data>
  <data name="ToolStripComboBox1.Items1" xml:space="preserve">
    <value>All Doctypes</value>
  </data>
  <data name="ToolStripButton40.Size" type="System.Drawing.Size, System.Drawing">
    <value>66, 22</value>
  </data>
  <data name="ToolStripButton40.Text" xml:space="preserve">
    <value>Refresh</value>
  </data>
  <data name="tsbtnCopyDoctype.Size" type="System.Drawing.Size, System.Drawing">
    <value>55, 22</value>
  </data>
  <data name="tsbtnCopyDoctype.Text" xml:space="preserve">
    <value>Copy</value>
  </data>
  <data name="AKTIVCheckBox.Text" xml:space="preserve">
    <value>Active</value>
  </data>
  <data name="lblsaveUSer.Size" type="System.Drawing.Size, System.Drawing">
    <value>131, 13</value>
  </data>
  <data name="lblsaveUSer.Text" xml:space="preserve">
    <value>User successfully saved!</value>
  </data>
  <data name="XtraTabPage7.Text" xml:space="preserve">
    <value>Assignment Group to User</value>
  </data>
  <data name="XtraTabPage8.Text" xml:space="preserve">
    <value>Groupmanagement</value>
  </data>
  <data name="btnDeleteGroupRelation.Text" xml:space="preserve">
    <value>Delete</value>
  </data>
  <data name="GroupBox2.Text" xml:space="preserve">
    <value>New Groupassignment:</value>
  </data>
  <data name="lblnewUserZuordnung.Size" type="System.Drawing.Size, System.Drawing">
    <value>163, 13</value>
  </data>
  <data name="lblnewUserZuordnung.Text" xml:space="preserve">
    <value>Assignment successfully saved!</value>
  </data>
  <data name="Label5.Size" type="System.Drawing.Size, System.Drawing">
    <value>77, 15</value>
  </data>
  <data name="Label5.Text" xml:space="preserve">
    <value>Select Group:</value>
  </data>
  <data name="btnAddGroupRelation.Text" xml:space="preserve">
    <value>Assign user to group</value>
  </data>
  <data name="Label4.Size" type="System.Drawing.Size, System.Drawing">
    <value>188, 13</value>
  </data>
  <data name="Label4.Text" xml:space="preserve">
    <value>User is assigned the following groups:</value>
  </data>
  <data name="lblsaveTBDD_USER_GROUPS.Size" type="System.Drawing.Size, System.Drawing">
    <value>166, 17</value>
  </data>
  <data name="lblsaveTBDD_USER_GROUPS.Text" xml:space="preserve">
    <value>Group successfully saved!</value>
  </data>
  <data name="ToolStripButton32.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAUpJREFUOE9jGLzg7gL2/7fmcf6/Oofr/8UZvP+hwsSD60CNfx41/v/zsOH/yckC
        pBtwfjov3ICDPSKkG3B8kiBQc93/Pw+q/u9oFydswKWZPP/PTuX7fxKo8Ui/0P993SJAzeX//94r+r++
        Qeb/qhq5/0srFf/PL1X+P6tIFdPAU0B//nlYD9RUC8SV///cKwHivP9/72b+/3sn+f/f23H//92MAOKQ
        /5NyNDENONQrDHbu3/ulQI0FQI3ZQI2pQI0J///digZqDPv/70bQ/3/X/f53peliGrCzXeL/lmap/+vA
        zpX/v6RC8f/fWzFAjeH/p+Zp/J+QpfW/O0P3f3uq/v/mREPCYTIb6E+Qc//dCPjfk6FDWAM6APnz3w1/
        IPb735qsT7oB3em6YP+CcH2cEekGtCQZ/G+IN/xfE2v8vzLahHQD6AQYGAAkI9iedfyIaQAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="ToolStripLabel5.Size" type="System.Drawing.Size, System.Drawing">
    <value>76, 22</value>
  </data>
  <data name="ToolStripLabel5.Text" xml:space="preserve">
    <value>of {0} Groups</value>
  </data>
  <data name="ToolStripButton33.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAW9JREFUOE+1kE0ow2Ecx3dV3krt4oJaOSCTvIRkMqSxyITIzCQHDouEdnFwIOVC
        DrhIDiQl5UTiNG/z2ppafy1S2gX/uDwfY6i1v7Hie3nqeb7fz+/7/FR/Ilwn0G0Exw4fV5GJlXlEZxXC
        rIet9bAQvB5Ymgn2sLYAvSZEux7RUQFzE4qQt4bCXAYjPaHvnDoCkLpsRGMB2JqCTGLIijDlwqQ9bEMV
        i9OIytR3EMNWcJ/BWH8A6j8/bOGFxwXNxYEvGbMQ9XnQ1/K78KfY3/VXzkMY0qFGG2H4RoLGQshJQNbG
        86CNhdrsX9a/uQZTPhQl4rMY4OLofbl3aX7I8uwPC7y/g1YdjyVJuEvT8e1tfwUYteHUxCCfHChDeHmG
        QQvokjlOU+PbWA0x3pZnILVVI3uvQyHsbiLnqnGmRCF1NYD8pDhpRxOH7HQoAKZGkFKjceszQbpSrumX
        bO+G80MFwKUTxgfgcO/b8D9IpXoFiiMDHIQm0skAAAAASUVORK5CYII=
</value>
  </data>
  <data name="ToolStripButton34.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAASpJREFUOE9jGDygcNbz/00Lnv/PnPj4P1QIA4S3P8Apx5A789n/VUfe/8elKL77
        wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0
        v3f1BxRFoa33wJpb1wFt7/z73yX/AG4DApsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvg
        UXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbA
        Iu/O/9T+11gVGSSd+C+b9vW/bvA83AYYZt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPu
        lf8gBXgVDULAwAAA8HbAq6XlmnAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="ToolStripButton35.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAALZJREFUOE9jGDogvP3BfyiTdBDf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w
        5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3vkn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ00F9gV3/6f
        Puf3f/+ub/91Ct/9t0hYT3oY6Kec/29S9OK/Stan/8aRy0g3AAQMkk78l037+l83eB55BoCAfurl/xq+
        08g3AARUPCZQZsBgBQwMANAUYJgEulBVAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="ToolStripButton36.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAKNJREFUOE9jGHygcNbz/1AmeSB35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78
        n73v1//OrX//u5VeJt2QyK5H/6ds+/W/ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuI
        N8Sj6v7/krnv4JoVXXpIc4F96d3/gS3PyNMMAhZ5d/7bFFwhTzMIGGbdJl8zCOik3SBf81AEDAwAoH5f
        oAc0QjgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="ToolStripButton37.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAASxJREFUOE9jGFygcNbz/1AmBgDJNS14/j9z4mOcahhyZz77n9B9D6sCkNyqI+//
        h7c/wG1AxpSn/+ft//0/oesOhiKQ3MJ9H/4HN1zDbUBCz5P/s/f9+t+59e9/t9LLKApBctO2vP/vX30B
        twGRXY/+T9n263/J0r//E6b//W+TexauGCTXu/rDf6/SE7gNCGx++L917XuwZuOSL/+lo6/9N45cBtYA
        kqub/+6/S/4B3AZ4VN3/XzL3HVyzoksPXDFILn/am//2GdtxG2Bfevd/YMszDM0gAJLLnvz6v0XCetwG
        WOTd+W9TcAVDMwiA5FL7X8O9hBUYZt3GqhkEQHJhLS//6wbPw22ATtoNnJIgOb/qh/81fKfhNgAfcMq9
        8l/FYwIYQ4UGBWBgAAC+0b+zuQxOnAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="ToolStripButton38.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAExJREFUOE9joAr49u3bf1IxVCsEgAWC58Dxh/cf4RhZDETHTNiHaQgpBoAwzBCo
        dtINAGGiDUDGyGpoawAxeNSAQWkAORiqnRLAwAAA9EMMU8Daa3MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="ToolStripButton8.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAUpJREFUOE9jGLzg7gL2/7fmcf6/Oofr/8UZvP+hwsSD60CNfx41/v/zsOH/yckC
        pBtwfjov3ICDPSKkG3B8kiBQc93/Pw+q/u9oFydswKWZPP/PTuX7fxKo8Ui/0P993SJAzeX//94r+r++
        Qeb/qhq5/0srFf/PL1X+P6tIFdPAU0B//nlYD9RUC8SV///cKwHivP9/72b+/3sn+f/f23H//92MAOKQ
        /5NyNDENONQrDHbu3/ulQI0FQI3ZQI2pQI0J///digZqDPv/70bQ/3/X/f53peliGrCzXeL/lmap/+vA
        zpX/v6RC8f/fWzFAjeH/p+Zp/J+QpfW/O0P3f3uq/v/mREPCYTIb6E+Qc//dCPjfk6FDWAM6APnz3w1/
        IPb735qsT7oB3em6YP+CcH2cEekGtCQZ/G+IN/xfE2v8vzLahHQD6AQYGAAkI9iedfyIaQAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="ToolStripButton9.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAW9JREFUOE+1kE0ow2Ecx3dV3krt4oJaOSCTvIRkMqSxyITIzCQHDouEdnFwIOVC
        DrhIDiQl5UTiNG/z2ppafy1S2gX/uDwfY6i1v7Hie3nqeb7fz+/7/FR/Ilwn0G0Exw4fV5GJlXlEZxXC
        rIet9bAQvB5Ymgn2sLYAvSZEux7RUQFzE4qQt4bCXAYjPaHvnDoCkLpsRGMB2JqCTGLIijDlwqQ9bEMV
        i9OIytR3EMNWcJ/BWH8A6j8/bOGFxwXNxYEvGbMQ9XnQ1/K78KfY3/VXzkMY0qFGG2H4RoLGQshJQNbG
        86CNhdrsX9a/uQZTPhQl4rMY4OLofbl3aX7I8uwPC7y/g1YdjyVJuEvT8e1tfwUYteHUxCCfHChDeHmG
        QQvokjlOU+PbWA0x3pZnILVVI3uvQyHsbiLnqnGmRCF1NYD8pDhpRxOH7HQoAKZGkFKjceszQbpSrumX
        bO+G80MFwKUTxgfgcO/b8D9IpXoFiiMDHIQm0skAAAAASUVORK5CYII=
</value>
  </data>
  <data name="ToolStripButton10.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAASpJREFUOE9jGDygcNbz/00Lnv/PnPj4P1QIA4S3P8Apx5A789n/VUfe/8elKL77
        wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0
        v3f1BxRFoa33wJpb1wFt7/z73yX/AG4DApsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvg
        UXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbA
        Iu/O/9T+11gVGSSd+C+b9vW/bvA83AYYZt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPu
        lf8gBXgVDULAwAAA8HbAq6XlmnAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="ToolStripButton11.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAALZJREFUOE9jGDogvP3BfyiTdBDf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w
        5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3vkn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ00F9gV3/6f
        Puf3f/+ub/91Ct/9t0hYT3oY6Kec/29S9OK/Stan/8aRy0g3AAQMkk78l037+l83eB55BoCAfurl/xq+
        08g3AARUPCZQZsBgBQwMANAUYJgEulBVAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="ToolStripButton12.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAKNJREFUOE9jGHygcNbz/1AmeSB35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78
        n73v1//OrX//u5VeJt2QyK5H/6ds+/W/ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuI
        N8Sj6v7/krnv4JoVXXpIc4F96d3/gS3PyNMMAhZ5d/7bFFwhTzMIGGbdJl8zCOik3SBf81AEDAwAoH5f
        oAc0QjgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="ToolStripButton13.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAASxJREFUOE9jGFygcNbz/1AmBgDJNS14/j9z4mOcahhyZz77n9B9D6sCkNyqI+//
        h7c/wG1AxpSn/+ft//0/oesOhiKQ3MJ9H/4HN1zDbUBCz5P/s/f9+t+59e9/t9LLKApBctO2vP/vX30B
        twGRXY/+T9n263/J0r//E6b//W+TexauGCTXu/rDf6/SE7gNCGx++L917XuwZuOSL/+lo6/9N45cBtYA
        kqub/+6/S/4B3AZ4VN3/XzL3HVyzoksPXDFILn/am//2GdtxG2Bfevd/YMszDM0gAJLLnvz6v0XCetwG
        WOTd+W9TcAVDMwiA5FL7X8O9hBUYZt3GqhkEQHJhLS//6wbPw22ATtoNnJIgOb/qh/81fKfhNgAfcMq9
        8l/FYwIYQ4UGBWBgAAC+0b+zuQxOnAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="ToolStripButton14.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAExJREFUOE9joAr49u3bf1IxVCsEgAWC58Dxh/cf4RhZDETHTNiHaQgpBoAwzBCo
        dtINAGGiDUDGyGpoawAxeNSAQWkAORiqnRLAwAAA9EMMU8Daa3MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="ToolStripButton23.Size" type="System.Drawing.Size, System.Drawing">
    <value>94, 22</value>
  </data>
  <data name="ToolStripButton23.Text" xml:space="preserve">
    <value>Add AD User</value>
  </data>
  <data name="GroupBox1.Text" xml:space="preserve">
    <value>Indexmapping for Email-Indexing</value>
  </data>
  <data name="Label3.Size" type="System.Drawing.Size, System.Drawing">
    <value>75, 17</value>
  </data>
  <data name="Label3.Text" xml:space="preserve">
    <value>Objecttype:</value>
  </data>
  <data name="lblsavezuordnungIndex.Size" type="System.Drawing.Size, System.Drawing">
    <value>183, 17</value>
  </data>
  <data name="lblsavezuordnungIndex.Text" xml:space="preserve">
    <value>Mapping successfully saved!</value>
  </data>
  <data name="btnidxemail_delete.Text" xml:space="preserve">
    <value>Delete</value>
  </data>
  <data name="btnidxemail_Save.Text" xml:space="preserve">
    <value>Save</value>
  </data>
  <data name="btnidxemail_add.Text" xml:space="preserve">
    <value>Add</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAICAAAAEACACoCAAAFgAAACgAAAAgAAAAQAAAAAEACAAAAAAAgAQAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAFSZAABUlwAAVJUAAFOVAABPkAAATo4AAFebAABVmgAkkdwAY8T/AEa1+AAAUJEAAmy3AAqR
        5QAEc8EAAE2LAABOigAUesQAT7X0AHXL/wBKu/8APLX/AEWu7wAAUpIADpfsAA+f9wAMmPAABHK/AABL
        iABJr/EAZMX/AFXA/wBAuP8ANrP/AD2j5QAOkOEAEqL6ABCi+gANn/YAAEqHACGS4gBHuv8AP7f/ADi1
        /wAtsP8AKK//AA57xQAfqv8AGqn+AAyd9gALjN8AAER5ADu1/wA2tP8AMbL/ACew/wAirf8AGan+ABWo
        /gALofsACYDOAAA9bgAAR4AAAFWcAABWmQAATo0AAEiBACuV4wBJu/8ARLn/ADq3/wA1tP8AMLH/ACuw
        /wAerP8AEaf/AABIggACa7YAB4DSAABGfwAAWJwAPK32AG/H/gA/qvIAHYfZAABkuQBDsfYATb3/AEO4
        /wA5q/EAMJveAByq/gAXqP4AFKf+AA+X6wAHkecACZ73AAqM4QAARXwAvub/AJnZ/wCC0P8AVr//AFG+
        /wAxi8kAAFCPABt1sQAQpf8ADqH7AABEegA2kNEAXsP/AFvB/wAmc6sAAGezAAB81gAAedEAAHXJAABf
        pQAffLoAG6v+ABOn/gAFgdcAAEN4AKzg/wBoxf8AAHfNAAB/2gAAgN0AAH3ZAAByywAAZbUADaL7AAmP
        5wAAQncAcMf+AGrH/wBnxf8AYcT/AABZnwAAc8gAAHjUABan/gAAdMwAHZ30AEi2+wB7zf8Ab8j/AABK
        hAAAZbMAAG3FAABovgAAV6AAAGa2AABBdgAAasIAec3/AABYogAAX7EAAFumAAyQ5AAAZbYAAEJ1AABu
        xAAAXagACo/sACl7tgAAQXMAFab8AAiW7gAIgtgAAGKwAI/V/wBtyP8ASqHaAAA+bwAlrv8AIaz/AAxt
        sgCa2P8AhdH/AHHK/wAxgbkAAFaXACmw/wAAP3IAIoPDAIHQ/wDf8/8AMrH/ABqq/QD///8AUafeAA1l
        pwAXp/wAodz/AE69/wBUv/8AHY7hACGU5gAkmuoAK6b0AKLb/wCw4f8ASbn9AB2Q4QB9z/8AXMH/AFjA
        /wBTv/8AUL3/AABhsQADfNcAAD9wAABotgAZm/IAL6XyAJvZ/wBgw/8AVsH/AEOt9AADbb8AAGGyAKzf
        /wBox/8AZsb/AInT/wAjlOMAC3vQAHfN/wBzyv8ALaTyAHDJ/wA9tv8AKZnkAABntAC85v8Al9j/AAuC
        2gAOkOwAueX/AFu9+gAUhNkAAGG0ALfl/wADiegAB3TMAAJ/2wAAc80AAGOsAA1gmwAAcMEAAHjPAABA
        cQAAAAAAAAAAAAAAAAAAAAAAAG40fIcAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAUGNjd/z9/YcAAAAA
        uv7WAAAAAAAAAAAAAAAAAAAAAEP8gYGBgYGBfAAAAKiBg6DWsAAAAAAAAAAAAAAAAAAATfqBgYGBgYH7
        hwCjdIGcVlYEsAAAAAAAAAAAAAAAAABNuPiBgYGmkXh8h/mBgZhWVlagsAAAAAAAAAAAHQAAAABNjqbN
        te3x9eNWgYH22cf3VlbWAAAAAAAAABDsHQAAAJXltWTtZe7jFO+B8CDxxPLz9NYAAAAAAABCgYGDHR0A
        TeVk2rSt5hTnxujp4+Pj4+rr1gAAAAAAaoGBgYGDVk0YzuDaZp22H+Hh4eHh4eLj5N7W1gAAAAzXgYGB
        gdjOVrjZ2madiR/b0NzGaNzGH93eBJ7f1gAAGIGBgYGRy8zNzs9mrokfi9DR0sXFxsbTx5nUl9XWAAAY
        gYGBkcS9tLRmk5SJilpbW1tbWsXGxjbHyMnKym26AAAYgZG1wGS0rZOdtsFyUGOjfD4+whY2vkm+vr45
        w7oAAAAYu7y9tK2Tnba3TUMAAAAAAD4+eL6+vr6/qaltugAAAAAYs2S0tZ22t7gAAAAAAAAAPgY+Wrmy
        sqmpbWG6AAADBJylka2drq8HAAAAAAAAAACwmT5bsbJcqW1hYagBAqSOnKWmnZSJpwcAAAAAAAAAqJmg
        fFs5XKltqquso0GBgY6ckZOdiR+MAAAAAAAAYzSen6B8W0s6oaIoKKMACIGBkZKTlH6Ki4wGQhEdlUNR
        lpeYmUNaOjuFG5oGmwAACIhlZmaJiotwjHONgoCBgY6Dg4RDeDGPTG1tG5CHAAAHZX1mZn4KcHFpanN/
        gIGBgoOEanh5XXqFbW1hhocAAAdvZGVmCnBxIGhyanN0dXZ3amp4eV16em1tYWF7fAAAAAdkZWZmCmdo
        WCppamoGQhFrW1xdXmxtbWFhYm4AAAAAUVJTVFVWV1hFWStaW1tbWjlcXV5fTmBhYWJjAAAAAAAAQAdB
        QkNERUYrR0hJSjg5Szo7TBw+TU5PUAAAAAAAAAAAAAAHCCAgITU2Ny04OTA6OyY8PT4APz8AAAAAAAAA
        AAAAAAcpICAqKywtLi8wMSYmJjIzNAAAAAAAAAAAAAAAAAAABx4fHyAhIiIjBSQlJicaGg4oAAAAAAAA
        AAAAAAAAAAAHEhMUChUWFxgABRkaGhscHR0AAAAAAAAAAAAAAAAAAAAHCAEJCgsEAAAMDQ4PEBEAAAAA
        AAAAAAAAAAAAAAAAAAAAAAECAwQAAAAFBgYAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAP/4f///wDx//4A4H/+AEA//gAAH+8AAB/HAAAfgQAAHwAAAA4AAAAGAAAABgAAAAMAA
        AADgAfAA8AfwAMAP8AAAD+AAAB+AAQAAAAGAAAABgAAAAYAAAAHAAAADwAAAB+AAAA/8AACf/AAA//wA
        AP/8AQD//gMD///Dj///////
</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>Adminconsole Global Indexer</value>
  </data>
</root>